/* bg */

	#banner {
		background-image: url('/images/bg5.jpg');
		background-repeat:no-repeat;
		background-position:center;
	}

		@media screen and (max-width: 980px) {

			#banner {
				background-image: url('/images/bg5.jpg');
			}

		}

		@media screen and (max-width: 768px) {

			#banner {
				background-image: url('/images/bg5-m.jpg');
				background-position:bottom;
				background-size:cover;
			}

		}

		@media screen and (max-width: 480px) {

			#banner {
				background-image: url('/images/bg5-m.jpg');
				background-position:bottom;
				background-size:cover;
			}

		}
